@import url(style-screen-header.css);

@media screen {

	/* style-screen-sidebar.css */
	
	.body_rightcolumn {
		float: right;
		display:inline;
		width: 272px;
		margin-left: 20px;
		margin-bottom: 10px;
	}
	
		.body_rightcolumn img {
			border: 1px solid #babec2;
		}
		
		.body_rightcolumn_cap_wrap {
			font-size: 10px;
			padding: 6px;
		}
		
		.body_rightcolumn_cap {
			/* min-height: 22px; */
			line-height: normal;
		}
		
		/* for Internet Explorer */
		/*\*/
		* html .body_rightcolumn_cap {
		height: 22px;
		}
		/**/
		
		.body_rightcolumn_cap a {
			text-decoration: none;
		}
		
		.minheight_hack {
			height: 22px;
			width: 1px;
			float: right;
			display: block;
		}
	
	.body_rightcolumn_more {
		padding: 10px;
		margin-top: 10px;
		font-size: 11px;
		text-align: left;
	}
	
	
	
	* html .body_rightcolumn_more {
		height: 1%;
	}
	
		.body_rightcolumn_more p {
			font-size: 11px;
			margin-top: 10px;
		}
	
		.body_rightcolumn_more h5 {
			display: inline;
			font-size: 10px;
			text-transform: uppercase;
			padding-right: 15px;
		}
		
		.body_rightcolumn_more h5 + img {
			margin-top: 8px;
		}
		.body_rightcolumn_more ul {
			list-style-type: square;
			margin: 0;
			padding: 0 10px 0 20px;
			font-size: 11px;
			margin-top: 14px;
		}
		
		.body_rightcolumn_more li {
			margin: 0 0 8px 0;
			padding: 0;
		}
		
			* html .body_rightcolumn_more li {
				height: 1%;
			}
		
		.body_rightcolumn_more a {
			text-decoration: none;
		}
		
		.body_rightcolumn_more hr {
			background-color: #999999;
			height: 1px;
			border: 0;
		}
		
		.body_rightcolumn_gallery {
			margin-top: 0px;
		}
		
		.body_rightcolumn_gallery a {
			border: none;
		}
		
		.body_rightcolumn_gallery img {
			margin-right: 10px;
		}
		
		.body_rightcolumn img.icon {
			border: 0;
		}
	
		div.body_rightcolumn_gallery p.media_db {
			position:relative;
		}
	
			div#css_content div.body_rightcolumn_gallery p.media_db a {
				border-width:0px;
			}
	
			div.body_rightcolumn_gallery p.media_db a span {
				cursor: pointer;
				position: absolute;
				z-index: 100;
				background-color: #000;
				opacity: 0.4;
				filter: alpha(opacity=40);
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
			}
	
			div.body_rightcolumn_gallery p.media_db a:hover span {
				opacity: 0.6;
				filter: alpha(opacity=60);
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
			}
	
	/* for Sidebar in LCMS */
	
	div.sidebar_block .handle {
		cursor: move;
		background-image: url(images/sidebar-handle.png);
		background-repeat: no-repeat;
		background-position: left center;
		margin-bottom: -10px;
	}
	
	div.sidebar_block .handle_v2 {
		cursor: move;
		height:21px;
		width: 150px;
		margin:0px;
		padding:0px;
		display: inline;
		float:left;
	}
	
	div.sidebar_block .titlebar {
		background-image: url(images/sidebar-handle-v2.png);
		background-repeat: no-repeat;
		background-position: left center;
		margin:0px;
		padding:0px;
	}
	
	#sidebarShuffle div.body_rightcolumn_more {
		margin-top: 0px;
	}
	
	.cmscontent .body_rightcolumn_more p {
		font-size: 11px;
		margin-top: 10px;
	}
	
	.body_rightcolumn_more .body_rightcolumn_title { margin-bottom: 10px; }
	
	#css_content div.body_rightcolumn_gallery p.faq_category_subhead {
		margin-top: -10px;
	}
	
	#css_content div.body_rightcolumn_gallery input#faq_search_query {
		width: 120px;
		margin-top: 10px;
	}
	
	#css_content div.body_rightcolumn_gallery input#faq_search_submit {
		margin-top: 10px;
		font-size: 11px;
	}
	
	
	
	/* style-screen-fundamentals.css */
	
	/* Fundamentals Box Styles */
	
		div.featurebox {
			padding: 10px 10px 15px 10px;
			font-size: 11px;
			color: #456378;
			background-color: #d3dfe7;
			position: relative;
		}
	
	
		.defaultbg {
			background-color: #d3dfe7;
		}
	
	
		.featurebox a:link, .featurebox a:visited, .featurebox a:active
		{
			color: #375367;
			text-decoration: none;
			border-color: #7a97ac;
			border-width: 0 0 1px 0;
			border-style: none none solid none;
		}
	
		.featurebox h3, #css_content .featurebox h3 {
			color: #375367;
			font-size: 11px;
			letter-spacing: 1px;
			text-transform: uppercase;
			margin-top: 0;
			background: url(images/test/about_caratdn.gif) center right no-repeat;
			padding-right: 13px;
			display: inline;
		}
	
		.featurebox p {
			margin: 8px 0px 0px 0px;
		}
	
		.featurebox td, .featurebox th {
			background-color: #e6edf2;
			padding: 2px 3px 3px 3px;
		}
	
		.featurebox table {
			margin: 5px 0px 10px 0px;
			border-spacing: 2px;
		}
	
		.morelink {
			position: absolute;
			bottom: 10px;
			right: 10px;
			text-transform: uppercase;
			font-weight: bold;
			font-size: 10px;
			color: #375367;
		}
	
		div.content {
			font-size: 12px;
		}
	
	
		/* Optional Top Border Directive */
	
			div.topborder
			{
				border-color: #456378;
				border-width: 2px 0 0 0;
				border-style: solid;
			}
	
		/* Darker blue alt row box */
	
			div.dkblue
			{
				background-color: #B3C4CF;
				/* background-image: url(images/bg_blue2.gif); */
				background-repeat: repeat-x;
			}
	
			.dkbluebg {
				background-color: #B3C4CF;
			}
	
			.dkblue td, .dkblue th {
				background-color: #d3dfe7;
			}
	
	
	
		/* Lighter blue alt row box */
	
			div.ltblue
			{
				background-color: #e8eef2;
				border-color: #557890;
			}
	
			.ltbluebg {
				background-color: #e8eef2;
			}
	
			.ltblue td, .ltblue th {
				background-color: #d3dfe7;
			}
	
	
		/* Terra Cotta Box Overrides */
	
			div.terra {
				background-color: #debfab;
				border-color: #8d5735;
				color: #8d5735;
			}
	
			.terrabg {
				background-color: #debfab;
			}
	
	
			.terra h3, #css_content .terra h3 {
				color: #7c4c2f;
				background: url(images/terra_caratdn.gif) center right no-repeat;
			}
	
			.terra a:link, .terra a:visited, .terra a:active, #css_content .terra a:link, #css_content .terra a:visited, #css_content .terra a:active {
				color: #7c4c2f;
				border-color: #a97759;
			}
	
			.terra td, .terra th {
				background-color: #eddcd1;
			}
	
	
		/* Gold Box Overrides */
	
			div.gold {
				background-color: #e7dbb0;
				/*background-image: url(images/bg_gold.gif); */
				background-repeat: repeat-x;
				border-color: #786c43;
				color: #797050;
			}
	
			.goldbg {
				background-color: #e7dbb0;
			}
	
			.gold h3, #css_content .gold h3 {
				color: #5b512e;
				background: url(images/gold_caratdn.gif) center right no-repeat;
			}
	
			.gold a:link, .gold a:visited, .gold a:active, div#css_content .gold a:link, div#css_content .gold a:visited, div#css_content .gold a:active {
				color: #5b512e;
				border-color: #9b8d5d;
			}
	
			.gold td, .gold th {
				background-color: #f2ecd4;
			}
	
	
		/* Emerald Box Overrides */
	
			div.emerald {
				background-color: #abc5a8;
				border-color: #4c6d3f;
				color: #4c6d3f;
			}
	
			.emeraldbg {
				background-color: #abc5a8;
			}
	
			.emerald h3, #css_content .emerald h3 {
				color: #3f5c34;
				background: url(images/emerald_caratdn.gif) center right no-repeat;
			}
	
			.emerald a:link, .emerald a:visited, .emerald a:active, div#css_content .emerald a:link, div#css_content .emerald a:visited, div#css_content .emerald a:active {
				color: #3f5c34;
				border-color: #6c905f;
			}
	
			.emerald td, .emerald th {
				background-color: #cbdbc9;
			}
	
	
	
		/* Ruby Box Overrides */
	
			div.ruby {
				background-color: #d6bcc1;
				border-color: #854e59;
				color: #854e59;
			}
	
			.rubybg {
				background-color: #d6bcc1;
			}
	
			.ruby h3, #css_content .ruby h3 {
				color: #813651;
				background: url(images/ruby_caratdn.gif) center right no-repeat;
			}
	
			.ruby a:link, .ruby a:visited, .ruby a:active, #css_content .ruby a:link, #css_content .ruby a:visited, #css_content .ruby a:active {
				color: #813651;
				border-color: #ac7a8c;
			}
	
			.ruby td, .ruby th {
				background-color: #e4d2d5;
			}
	
	
	
	.zenlist li { margin-bottom: 9px; }
	
	.featurebox ul
	{
		margin-left: 15px;
		padding-left: 0px;
	}
	
	.featurebox td.clear {
		background-color: transparent;
	}
	
	
	img {
		-ms-interpolation-mode:bicubic;
	}
	
	
	
	
	/* style-screen-comments.css */
	
	/* Front-end display */
	
		div#comments_display {
			margin: 40px 0 10px 0;
		}
		
		div#comments_display h4.comments {
			margin-top: 0px;
			margin-right: 0px;
			margin-bottom: 20px;
			margin-left: 0px;
			font-size: 16px;
			text-transform: uppercase;
			font-weight: normal;
			letter-spacing: 1px;
			color: #27405e;
		}
		
		div#comments_display div.comment_block {
			margin: 0 15px 20px 15px;
			font-size: 10px;
			border-color: #c9d6e0;
			border-width: 0 0 1px 0;
			border-style: none none solid none;
		}
		
			div#comments_display div.comment_block div.comment_byline {
				margin-bottom: 5px;
				font-size: 12px;
			}
			
				div#comments_display div.comment_block div.comment_byline span.comment_time {
					padding: 0 0 8px 20px;
					float: right;
					font-size: 95%;
				}
				
				div#comments_display div.comment_block div.comment_byline span.comment_subject {
					font-weight: bold;
				}
				
			div#comments_display div.comment_block p {
				font-size: 12px;
				padding-left: 10px;
			}
			
			div#comments_display div.comment_links {
				margin: 0 0 40px 15px;
				font-size: 14px;
				font-weight: bold;
			}
	
	
	/* Popup stuff */
	
		body.comments_popup {
			text-align: left;
			background:#E6EEF6;
		}
	
		body.comments_popup #comment_wrap {
			width: 450px;
			margin:0px auto 40px;
		}
	
		body.comments_popup #title {
			width: 450px;
			margin:22px auto 20px;
			font-size: 1.4em;
		}
	
		body.comments_popup #headerbar {
			background:#223C5B url(//www.ithaca.edu/css/images/header_top_bg.gif) repeat-x scroll 0%;
			height:42px;
			width:100%;
		}
			
			body.comments_popup #headerbar div.headerbar_wrap {
				width: 450px;
				margin:0px auto;
		}
	
		body.comments_popup #logo {
				position:relative;
				top: 8px;
			}
			
			body.comments_popup #logoff {
				position:relative;
				top: 15px;
				float:right;
				color:#C5CBD4;
				font-size:0.8em;
				font-weight:bold;
				padding-right:20px;
		}
	
		body.comments_popup #error_target, #msg_target {
			padding: 4px 6px 4px 50px;
			margin: 0px 0px 15px 0px;
			border-width: 1px;
			border-style: solid;
			background-repeat: no-repeat;
			background-position: 9px 7px;
			min-height: 40px;
		}
		
		body.comments_popup #error_target {
			background-color: #fee5e5;
			color: maroon;
			border-color: #7F7272;
			background-image: url(//www.ithaca.edu/incs/lib/images/error.png);
		}
	
		body.comments_popup #msg_target {
			background-color: #e6fee5;
			color: #0c4b00;
			border-color: #748174;
			background-image: url(//www.ithaca.edu/incs/lib/images/msg.png);
		}
	
	
	
	
	/* style-screen-news.css */
	
	/* News List Styles */
	
	div#newscontent {
		float: left;
		display: inline;
		width: 100%;
		height: 1%;
	}
	
	div#newscontent h4 {
		font-size: 14px;
		margin-bottom: 5px;
	}
	
	div#newscontent p.bloglist_tagline {
		font-size: 12px;
	}
	
	div#newscontent div.news_item p {
		margin-bottom: 7px;
	}
	
	/* Previous Next */
	
	div#newsnavlinks {
		background-color: #D8E2EA;
		padding: 5px 8px 7px 8px;
		margin: 0px;
		font-size: 11px;
	}
	
	div#newsnavlinks a.previous, div#newsnavlinks a.next {
		display: inline;
		white-space: pre;
	}
	
	div#newsnavlinks a.previous {
		float: left;
	}
	
	div#newsnavlinks a.next {
		float: right;
	}
	
	div#newsnavlinks span.back {
		display:block;
		text-align: center;
	}
	
	
	
	
	
	/* News Post Styles */
	
	#news_features {
	/*
		background-color: #d8e2ea;
		border-top: 3px solid #859fb3;
		padding: 10px 8px 12px 8px;
		margin: 0px -8px 5px -8px;
		*/
		float: left;
		display: inline;
		width: 100%;
		height: 1%;
	}
	
	div#newscontent p.postdate {
		margin: 0;
		font-size: 11px;
		text-transform: uppercase;
		margin-bottom: 1px;
		letter-spacing: 1px;
	}
	
	div#newscontent h2 {
		font-weight: normal;
		font-size: 16px;
		margin: 0 0 6px 0;
		padding: 0;
		color: #27405e;
		line-height: 120%;
	}
	
	div#newscontent div.news_item {
		/*float: right;*/
	}
	
	div#newscontent div.news_item p.readmore {
		font-weight: bold;
		font-size: x-small;
		position: relative;
		margin-right: 5%;
		text-align: right;
	}
	
	div#newscontent img.thumb {
	/*	clear: right; */
		position: relative;
		float: left;
		border:1px solid #BBBFC2;
	}
	
	div#newscontent div.posttitle a {
		text-decoration: none;
		color: #27405e;
		border: none;
	}
	
	div#newscontent div.posttitle a:hover {
		color: #607f96;
	}
	
	div#newscontent div.postbody {
	
	}
	
	div#newscontent div.postdetails {
		clear: right;
		margin-bottom: 3px;
		font-size: 11px;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	
	div#newscontent div.posttags {
		font-size: 11px;
		margin-bottom: 10px;
	}
	
	div#newscontent div.postsep
	{
		width: 100%;
		float: right;
		border-bottom: #999;
		border-width: 0 0 1px 0;
		border-style: none none dotted none;
		padding-top: 20px;
		margin-bottom: 18px;
		line-height: 0px;
	}
	
	
	
	
	
	
	/* Blog Post Comments Styles */
	
	div#blogcomments {
		margin: 40px 0 10px 0;
	}
	
	div#blogcomments h3 {
		margin: 0 0 20px 0;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: normal;
		letter-spacing: 1px;
		color: #27405e;
	}
	
	div#blogcomments h4 {
		margin: 0 0 40px 15px;
		font-size: 14px;
		color: #27405e;
	}
	
	div#blogcomments div.blogcomment {
		margin: 0 15px 20px 15px;
		font-size: 10px;
		border-color: #c9d6e0;
		border-width: 0 0 1px 0;
		border-style: none none solid none;
	}
	
	div#blogcomments div.commentdetails {
		margin-bottom: 5px;
		font-size: 12px;
		/*
	text-transform: uppercase;
		letter-spacing: 1px;
	*/
	}
	
	div#blogcomments p {
		font-size: 12px;
		padding-left: 10px;
	}
	
	div#blogcomments div.commentwhen {
		float: right;
	
	}
	
	
	
	
	
	
	
	/* Footer Styles */
	
	div#blogstepnav {
		font-weight: bold;
		font-size: 12px;
		margin-bottom: 20px;
	}
	
	div#blogstepnav a {
		text-decoration: none;
		border: none;
	}
	
	div#blogstepnav a:hover {
		text-decoration: underline;
	}
	
	
	div#blogfooter {
		padding: 10px 10px 1px 10px;
		background-color: #d8e2ea;
	}
	
	div#blogfooter h4 {
		font-size: 11px;
		text-transform: uppercase;
		letter-spacing: 1px;
		margin: 0 0 3px 0;
	}
	
	div#blogfooter ul {
		margin: 0px;
		padding-left: 16px;
	}
	
	.rsslink {
		background-image: url(images/feed-icon-14x14.gif);
		background-repeat: no-repeat;
		background-position: left 1px;
		padding-left: 18px;
	}
	
	.taglink {
		background-image: url(images/tag_icon.gif);
		background-repeat: no-repeat;
		background-position: 1px 2px;
		padding-left: 18px;
	}
	
	/* FAQs */
	
	div#css_content .faqs_wrap h2 {
		margin: 25px 0 7px 0;
	}
	
	div#css_content .faqs_wrap ul, div#css_wrap_parent div#css_content .faqs_wrap ul {
		margin: 15px 0 15px 15px;
	}
	
	div#css_content .faqs_wrap ul li, div#css_wrap_parent div#css_content .faqs_wrap ul li {
		margin-bottom: 6px;
	}
	
	
	
	/* style-screen-blogs.css */
	
	/* Blogs List Styles */
	
	div#blogcontent h4 {
		font-size: 14px;
		margin-bottom: 5px;
	}
	
	div#blogcontent p.bloglist_tagline {
		font-size: 12px;
	}
	
	
	/* Blogs Title Header Styles */
	
	div#blogheader img {
		border: 1px solid #babec2;
	}
	
	div#blogheader a {
		border: none;
		text-decoration: none;
		color: #27405e;
	}
	
	
	div#blogheader td.blogtitle {
		background-color: #d8e2ea;
		color: #495663;
		font-size: 12px;
		padding-left: 20px;
	}
	
	div#blogheader h1 {
		font-weight: normal;
		font-size: 23px;
		margin: 0;
		padding: 0;
	}
	
	div#blogheader p {
		font-weight: normal;
		font-size: 13px;
		margin: 0;
		padding: 0;
	}
	
	div#blogheader {
		margin-bottom: 30px;
	}
	
	
	
	
	
	/* Blog Post Styles */
	
	div#blogcontent p.postdate {
		margin: 0;
		font-size: 11px;
		text-transform: uppercase;
		margin-bottom: 6px;
		letter-spacing: 1px;
	}
	
	div#blogcontent h2.post_title {
		font-weight: normal;
		font-size: 20px;
		margin: 0;
		padding: 0;
		color: #27405e;
		line-height: 120%;
	}
	
	div#blogcontent div.posttitle a {
		text-decoration: none;
		color: #27405e;
		border: none;
	}
	
	div#blogcontent div.posttitle a:hover {
		color: #607f96;
	}
	
	div#blogcontent div.postbody {
		margin: 0 10px 25px 15px;
	}
	
	div.postbody h2 {
		font-size: 15px;
		color: #444;
		font-family: tahoma, verdana, arial, helvetica;
	}
	
	div.postbody blockquote /* alt style */
	{
		border-color: #bdd0e0;
		border-width: 0 0 0 1px;
		border-style: none none none solid;
		margin: 0px 10px 10px 15px;
		padding: 10px 0px 10px 15px;
	}
	
	div#blogcontent div.postdetails {
		clear: right;
		margin-bottom: 12px;
		font-size: 11px;
		/*text-transform: uppercase;*/
		/*letter-spacing: 0.5px;*/
	}
	
	div#blogcontent div.posttags {
		font-size: 11px;
		margin-bottom: 10px;
	}
	
	div#blogcontent div.postsep
	{
		clear: right;
		border-bottom: #999;
		border-width: 0 0 1px 0;
		border-style: none none dotted none;
		margin-bottom: 20px;
		margin-top: 45px;
	}
	
	
	
	
	
	
	
	/* Sidebar Overrides */
	
	div#blogcontent .body_rightcolumn {
		margin-left: 20px;
	}
	
	div#blogcontent div.body_rightcolumn_cap_wrap {
		background-color: #d8e2ea;
		padding: 5px 3px;
	}
	
	div#blogcontent div.body_rightcolumn_cap {
		background-color: #d8e2ea;
		padding: 0;
	}
	
	div#blogcontent div.body_rightcolumn_more {
		background-color: #d8e2ea;
		border: none;
		font-size: 12px;
	}
	
	div#blogcontent div.body_rightcolumn_more h5 {
		background-image: none;
		font-size: 10px;
		letter-spacing: 1px;
		color: #4d6785;
		margin-bottom: 4px;
	}
	
	div#blogcontent div.body_rightcolumn_more a {
		color: #607f96;
		border-color: #607f96;
	}
	
	
	
	
	
	
	
	
	/* Blog Post Comments Styles */
	
	div#blogcomments {
		margin: 40px 0 10px 0;
	}
	
	div#blogcomments h3 {
		margin: 0 0 20px 0;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: normal;
		letter-spacing: 1px;
		color: #27405e;
	}
	
	div#blogcomments h4 {
		margin: 0 0 40px 15px;
		font-size: 14px;
		color: #27405e;
	}
	
	div#blogcomments div.blogcomment {
		margin: 0 15px 20px 15px;
		font-size: 10px;
		border-color: #c9d6e0;
		border-width: 0 0 1px 0;
		border-style: none none solid none;
	}
	
	div#blogcomments div.commentdetails {
		margin-bottom: 5px;
		font-size: 12px;
		/*
	text-transform: uppercase;
		letter-spacing: 1px;
	*/
	}
	
	div#blogcomments p {
		font-size: 12px;
		padding-left: 10px;
	}
	
	div#blogcomments div.commentwhen {
		float: right;
	
	}
	
	
	
	
	
	
	
	/* Footer Styles */
	
	div#blogstepnav {
		font-weight: bold;
		font-size: 12px;
		margin-bottom: 20px;
	}
	
	div#blogstepnav a {
		text-decoration: none;
		border: none;
	}
	
	div#blogstepnav a:hover {
		text-decoration: underline;
	}
	
	
	div#blogcontent ul.archive {
		font-size: 130%;
		line-height: 160%;
	}
	
	div#blogfooter {
		padding: 10px;
		background-color: #d8e2ea;
	}
	
	div#blogfooter h4 {
		font-size: 11px;
		text-transform: uppercase;
		letter-spacing: 1px;
		margin: 0 0 3px 0;
	}
	
	div#blogfooter ul {
		margin: 0px;
		padding-left: 13px;
	}
	
	div#blogfooter li {
		padding: 2px 3px;
		width: 30%;
		white-space: nowrap;
	}
	
	div#blogfooter li.archive {
		background-color: #e8eef2;
	}
	
	
	div.imgblocktxt h2 a {
		font-size: 15px;
	}
	
	.rsslink {
		background-image: url(images/feed-icon-14x14.gif);
		background-repeat: no-repeat;
		background-position: left 1px;
		padding-left: 18px;
	}
	
	.taglink {
		background-image: url(images/tag_icon.gif);
		background-repeat: no-repeat;
		background-position: left 2px;
		padding-left: 16px;
	}
	
	/* FAQs */
	
	.faqs_wrap h1, #css_content .faqs_wrap h1 a {
		border: 0;
		color: #27405E;
	}
	
	.faqs_wrap .faq_search_bar {
		background: #DBE4EA;
		padding: 10px;
	}
	
	.faqs_wrap .faq_search_bar form {
		float: right;
	}
	
	.faqs_wrap .faq_search_bar label {
		margin-right: 5px;
		display: none;
	}
	
	.faqs_wrap .faq_search_bar input#faq_search_query {
		width: 180px;
		margin-right: 5px;
	}
	
	.faqs_wrap .faq_search_bar input#faq_search_submit {
	}
	
	.faqs_wrap .faq_search_bar p {
		margin-bottom: 5px;
	}
	
	.faqs_wrap #tagcloud {
		margin-top: 20px;
	}
	
	.faqs_wrap .search_most_relevant {
		background: #fff;
		padding: 10px 10px 4px;
	}
	
		.faqs_wrap .search_most_relevant h3 {
			text-transform: uppercase;
		}
		
	#css_content .faqs_wrap h2.question_title {
		color: #333;
		font-size: 18px;
		font-weight: normal;
	}
	
	.faqs_wrap div.question_wrap {
		margin: 14px 30px;
	}
	
	
	
	/* style-screen-imggall.css */
	
	/* Image Gallery Styles */
	
	/* Main Page */
	
		.imggallery_wrap {
			float: left;
			display:inline;
			width: 100%;
			font-size: 12px;
		}
		
		.imggallery_wrap a {
			color: #27405e;
			text-decoration: none;
		}
		
		.imggallery_wrap a:hover {
			color: #5f7e96;
		}
	
		.imggallery {
			border: 1px solid #e8eef2;
			border-bottom: 1px dotted #CCCCCC;
			padding-bottom: 10px;
			position: relative;
			margin-bottom: 10px;
			text-align: left;
		}
		
			.imggallery h2 {
				margin: 0;
			}
		
			.imggallery h2 a {
				font-size: 12px;
				font-weight: bold;
				color: #5f7e96;
				margin-top: 0;
				padding-top: 0;
				text-decoration: none;
				border: 0;
				letter-spacing: 0.03em;
			}
			
			.imggallery h2 a:hover {
				border: 0;
			}
			
			.imggallery img a {
				border: 0;
			}
			
			.imggallery p {
				font-size: 12px;
				color: #7e7e7e;
			}
			
				.imggallery p a {
					color: #5c5c5c;
					text-decoration: none;
					border-bottom: 1px dotted #5c5c5c;
				}
		
		.imgblock {
			width: 150px;
			text-align: center;
			float: left;
			display:inline;
			margin-right: 20px;
		}
		
		.imgblocktxt {
			margin-left: 170px;
			padding-bottom: 10px;
		}
		
		.viewgall {
			position: absolute;
			bottom: 10px;
			right: 10px;
			font-weight: bold;
			font-size: 11px;
		}
		
		* html .viewgall {
			position: relative;
			bottom: 0;
			right: 0;
		}
		
		.viewgall a {
			color: #8ea7b7;
			text-decoration: none;
		}
	
	/* Navigation Bar */
	
		.galNavBar {
			background-color: #c2ced8;
			color: #223c5b;
			font-size: 10px;
			text-transform: uppercase;
			letter-spacing: 0.05em;
			text-align: center;
			overflow: hidden;
			clear: left;
			height: 30px;
		}
		
			.galNavBar a {
				text-decoration: none;
				color: #223c5b;
				font-weight: normal;
			}
			
		.galNavBar_middle {
			margin-top: 10px;
		}
		
			.galNavBar_middle a:hover {
				color: #4c6685;
			}
		
		.galNavBar_left {
			background: url(images/imggall_bar_leftb.gif) no-repeat top left;
			height: 30px;
			width: 180px;
			float: left;
			display:inline;
		}
		
			.galNavBar_left a {
				background: url(images/imggall_bar_left.gif) no-repeat top left;
				padding: 10px 20px 10px 0px;
				display: block;
				text-decoration: none;
				color: #223c5b;
			}
			
			.galNavBar_left a:hover {
				background: url(images/imggall_bar_lefton.gif) no-repeat top left;
				padding: 10px 20px 10px 0px;
				display: block;
				text-decoration: none;
				color: #4c6685;
			}
		
		.galnavBar_right {
			background: url(images/imggall_bar_rightb.gif) no-repeat top right;
			text-align: right;
			height: 30px;
			width: 180px;
			float: right;
			display:inline;
		}
		
			.galnavBar_right a {
				padding: 10px 25px 10px 20px;
				display: block;
				background: url(images/imggall_bar_right.gif) no-repeat top right;
			}
			
			.galnavBar_right a:hover {
				background: url(images/imggall_bar_righton.gif) no-repeat top right;
				padding: 10px 25px 10px 20px;
				display: block;
				color: #4c6685;
			}
	
	
	/* Thumbnails Page */
	
	td.gal_thumb_wrap {
		
	}
	
	div.gal_thumb_title_wrap {
		font-size: 11px;
		width: 150px;
	}
	
	
	
	/* Image Page */
	
		.image_content {
			float: left;
			display:inline;
			width: 100%;
			margin-bottom: 20px;
		}
	
		.image_content h1 {
			font-size: 21px;
			color: #27405e;
			font-weight: normal;
			margin-top: 0;
			margin-bottom: 10px;
		}
		
		.image_content h2 {
			color: #27405e;
			font-size: 18px;
			font-weight: normal;
			margin-top: 0;
			margin-bottom: 0;
		}
		
		.image_content p {
			color: #606060;
			font-size: 12px;
			text-align: left;
			margin-top: 5px;
			margin-bottom: 15px;
		}
		
		.image_photofloat {
			float: left;
			display:inline;
			margin-right: 20px;
		}
		
		.image_photowrap {
			display: block;
			text-align: center;
			margin-bottom: 10px;
		}
		
		.image_photo {
			margin: 0 auto;
			text-align: left;
			margin-bottom: 10px;
		}
		
		.image_photocap {
			font-size: 9px;
			color: #5e7d96;
			text-transform: uppercase;
			text-align: left;
			margin-top: 5px;
		}
	
	/* style-screen-argus.css */	
	
	div#argus_report_wrap table {
		margin-bottom: 10px;
	}
	
	div#argus_report_wrap td, div#argus_report_wrap th {
		padding: 5px 9px;
	}
	
	
	/* lcms/style.css */
	
	html body {
		text-align: center;
		font-family: Tahoma,Verdana,Arial;
		padding: 0px;
		margin-top: 62px;
	}
	
	
	/* IC Brand Header */
	
	div#header_top_wrap {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
	}
	
	div.maxwidthwrap {
		padding: 0px;
		margin: 0px 30px;
		/* used for fixed width */
		/*margin: 0px auto;*/
		/*width: 910px;*/
	
	}
	
	div.widewrap, div.widewrap_stretch {
		margin: 0px;
	}
	
	div#header_bot_wrap {
		position: absolute;
		top: 42px;
		left: 0px;
		width: 100%;
	}
	
	span#logoutlink span {
		float: right;
	}
	
	span#logoutlink br, br.logoutlink {
		clear: right;
	}
	
	
	
	/* Index List Styles */
	
	div.index_list_wrap {
		margin-bottom: 20px;
	}
	
	.index_list_wrap h4 {
		margin: 0px;
		font-size: 12px;
	}
	
	.index_list_wrap p {
		font-size: 11px;
	}
	
	.index_list_wrap img {
		float: left;
		margin-right: 10px;
		border: 1px solid #828f9f;
	}
	
	.index_list_wrap ul, .index_list_wrap li {
		margin-left: 10px;
		padding-left: 10px;
		text-indent: 0px;
	}
	
	
	/* Vertical Centering - Must declare height for .vcent_wrapout inline */
	
		.vcent_wrapout {
			display: table;
			overflow: hidden;
		}
	
			* html .vcent_wrapout {
				position: relative;
			}
	
			*+html .vcent_wrapout {
				position: relative;
			}
	
			#main_header_right_wrap > .vcent_wrapout, #main_header_left_wrap > .vcent_wrapout {
				position: relative;
				top: 0;
			}
	
		.vcent_wrapmid {
			display: table-cell;
			vertical-align: middle;
		}
	
			* html .vcent_wrapmid {
				position: absolute;
				top: 50%;
			}
	
			*+html .vcent_wrapmid {
				position: absolute;
				top: 50%;
			}
	
			#main_header_right_wrap > .vcent_wrapout > .vcent_wrapmid, #main_header_left_wrap > .vcent_wrapout > .vcent_wrapmid {
				position: relative;
				top: 0;
			}
	
		.vcent_wrapin {
			  display: block;
		}
	
			* html .vcent_wrapin {
				position: relative;
				top: -50%;
			}
	
			*+html .vcent_wrapin {
				position: relative;
				top: -60%;
			}
	
			#main_header_right_wrap > .vcent_wrapout > .vcent_wrapmid > .vcent_wrapin, #main_header_left_wrap > .vcent_wrapout > .vcent_wrapmid > .vcent_wrapin {
				position: relative;
				top: 0;
			}
	
			#main_header_right_wrap > .vcent_wrapout > .vcent_wrapmid > .vcent_wrapin > * {
				position: relative;
				top: 30%;
				vertical-align: middle;
			}
	
	
	












	/* Template Styles */
	
	#css_wrap {
		background: #6d8fa9;
	}
	
	div#css_nav {
		padding: 10px;
		width: 160px;
		float: left;
	}
	
	#css_content {
		margin-left: 180px;
	}
	
	div#modify_mode #css_content {
		margin-left: 0px;
	}
	
	div#special_wrap {
		/*display:none;*/
	}
	
	a#specialMagicButton {
		color: transparent;
		text-decoration: none;
		float:right;
	}
	
	div.body_rightcolumn {
		float: right;
		margin-left: 15px;
		margin-bottom: 15px;
	}
	
	#css_wrap_border {
		margin-bottom: 150px;
	}
	
	#css_wrap {
		/*width: 910px;*/
		margin: 0 auto;
		text-align: left;
	
	}
	
	#css_head {
		height: 78px;
		background: #cedde5;
		color: #243e5c;
		zoom: 100%;
	}
	
		#css_head h1 {
			font-weight: normal;
			font-size: 22px;
			margin: 0;
			text-transform: uppercase;
			letter-spacing: 0.08em;
			padding: 40px 15px 0 15px;
		}
	
			#css_head h1 p {
				display: inline;
			}
	
			#css_head h1 span {
				font-size: 11px;
				display: block;
			}
	
			div#css_head a, div#css_sectiontitle a {
				text-decoration: inherit;
				color: inherit;
			}
	
	#css_breadcrumbs {
		background-color: #95afc0;
		font-size: 11px;
		color: #fff;
		padding: 5px 15px;
	}
	
	#css_breadcrumbs a {
		color: #fff;
		text-decoration: none;
	}
	
	#sct_bc_div_breadcrumb, ul.cssbreadcrumb {
		margin:0px;
		padding:0px;
		display:inline;
		list-style: none;
	}
	
		ul.cssbreadcrumb li {
			margin:0px;
			padding:0 6pt 0 0;
			display:inline;
			list-style: none;
		}
		
	ul.cssbreadcrumb li:after {
			content: "\00A0\00A0\00BB";
		}
	
	#css_sectiontitle {
		background-color: #cedde5;
		color: #243e5c;
		padding: 6px 15px 8px 15px;
	}
	
		#css_sectiontitle h2 {
			margin: 0;
			font-weight: normal;
			font-size: 22px;
		}
	
	div#css_nav {
		background: #6d8fa9;
		border-top: 2px solid #95afc0;
		margin: 0;
		float: left;
	}
	
	div#mainnavlist {
		color: #FFFFFF;
		font-weight: bold;
		font-size: 11px;
	}
	
	div#mainnavlist ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		text-indent: 0;
	}
	
		div#mainnavlist ul li, div#mainnavlist ul li li {
			font-size: 12px;
		}
		
		div#mainnavlist li li li {
			font-size: 11px;
			margin-bottom: 6px;
		}
		
		div#mainnavlist ul ul ul {
			margin: 0px 0px 10px;
		}
	
		div#mainnavlist li {
			display: inline;
		}
	
		div#mainnavlist a {
			display: block;
			color: #FFFFFF;
			text-decoration: none;
			padding: 10px 15px;
			background: #6d8fa9;
		}
	
		div#mainnavlist li li li a {
			font-weight: normal;
			margin: 1px 12px 3px 20px;
			padding: 1px 3px;
		}
	
		div#mainnavlist a:hover {
			background: #8dabc3;
		}
	
	div#mininavlist {
		color: #FFFFFF;
		font-weight: normal;
		font-size: 11px;
	}
	
	div#mininavlist ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		text-indent: 0;
		font-weight: normal;
	}
	
		div#mininavlist li {
			display: inline;
		}
	
		div#mininavlist a {
			display: block;
			color: #FFFFFF;
			text-decoration: none;
			padding: 4px 15px;
			background: #6d8fa9;
		}
	
		div#mininavlist a:hover {
			background: #8dabc3;
		}
	
	div#css_nav li a.menuOn {
		background: #8dabc3;
	}
	
	
	div.navsepbar {
		height: 1px;
		background-color: #cedde5;
		margin: 15px;
	}
	
	#css_content {
		padding: 25px 20px;
		font-size: 12px;
		color: #243e5c;
		background: #f3f5f8;
		border-top: 2px solid #95afc0;
	}
	
		#css_content img {
			border: 0;
			-ms-interpolation-mode:bicubic;
		}
	
		#css_content h1 {
			font-size: 19px;
			margin: 0 0 15px 0;
			padding: 0 0 5px 0;
			border-bottom: 3px solid #a5c1d3;
			font-weight: normal;
			text-transform: uppercase;
			letter-spacing: 0.05em;
		}
	
		#css_content h2 {
			font-size: 14px;
			margin: 25px 0 7px 0px;
			padding: 0;
		}
	
		#css_content h3 {
			font-size: 12px;
			margin: 0 0 15px 0px;
			padding: 0;
			color: #365272;
		}
	
		#css_content p {
			margin-top: 0px;
			/*margin-left: 10px;*/
			line-height: 1.3em;
		}
	
		#css_content ul {
			list-style-type: square;
			margin: 15px 0 15px 15px;
			/*line-height: 1.3em;*/
		}
	
			#css_content ul li {
				margin-bottom: 6px;
			}
	
	
		table.datatable, table.datatable td, table.datatable th {
			border: 0;
		}
	
			table.datatable td { border: 1px #d5dce1 solid; vertical-align: top; }
	
			.datatable table, table.datatable {
				border-spacing: 3px;
			}
	
			.datatable td, table.datatable td {
				background-color: #dbe4ea;
				padding: 5px;
			}
	
			.datatable th, table.datatable th {
				background-color: #c3d3dd;
				padding: 5px;
				color: #4e5551;
			}
	
		#css_content a, div#footer a {
			color: #405f82;
			text-decoration: none;
			border-bottom: 1px dotted #405f82;
		}
	
			#css_content a:visited, div#footer a:visited {
				color: #3d4b5c;
			}
	
		.css_sidebar {
			float: right;
			width: 180px;
			background: #ced9df;
			padding: 15px;
			margin-left: 15px;
			margin-bottom: 15px;
			color: #345070;
			font-size: 11px;
		}
	
			#css_content .css_sidebar h3 {
				font-size: 11px;
				text-transform: uppercase;
				letter-spacing: 0.08em;
				margin: 0;
			}
	
			#css_content .css_sidebar p {
				margin: 10px 0 0 0;
				line-height: normal;
			}
	
	#css_footer {
		height: 11px;
		overflow: hidden;
		background: #6d8fa9;
		border-top: 2px solid #95afc0;
		clear: both;
		margin-bottom: 0px;
	}
	
	#footer div.widewrap {
		position: relative;
	}
	
	#footer #contact {
		font-size: 11px;
		margin: 0;
		position: absolute;
		top: 0;
		right: 0;
	}

	p.footer_links {
		font-size: 11px;
	}
	
	div.footer_cr {
		font-size: 10px;
	}
	
	.clearme {
		clear: both;
		height: 0%;
		overflow: hidden;
		margin: 0;
		padding: 0;
	}
	
	div.body_rightcolumn {
		float: right;
	/*
		margin-top: 45px;
	*/
	}
	
	
	div#mainimg img, #css_content div.body_rightcolumn img.photo { border: 1px #999 solid; }
	
	/* IC Sidebar */
	
	div.body_rightcolumn {
		float: right;
	}
	
	div.body_rightcolumn img { border: 1px #999 solid; }
	
	div.body_rightcolumn_more {
		margin-top: 5px;
		padding: 10px;
	}
	
	div.body_rightcolumn_more ul {
		margin-left: 0;
		padding-left: 8px;
		font-size: 11px;
	}
	
	div.body_rightcolumn h5, div.body_rightcolumn_more h5 {
		font-size: 12px;
		font-weight: bold;
		margin: 0 0 8px 0;
		letter-spacing: 0;
		text-transform: none;
		display: block;
	}
	
	div.body_rightcolumn_gallery {
		font-size: 12px;
	}
	
	div.body_rightcolumn_gallery img
	{
		margin-right: 8px;
	}
	
	div.body_rightcolumn_cap {
		font-size: 11px;
		padding: 5px 10px;
	}
	
		div#theSidebar div.body_rightcolumn_more small {
			display: block;
		}
	
	div#news_features {
	/*
		background-color: #e7eef6;
	*/
	}
	
	div#news_features h3 {
		background-image: none;
	}
	
	div#featurebox div.postbody p {
		font-size: 13px;
	}
	
	#footer {
		margin-top: 10px;
	}
	
/* Argus reports */

div#argus_report_wrap table {
	margin-bottom: 10px;
}

div#argus_report_wrap td, div#argus_report_wrap th {
	padding: 5px 9px;
}  

/* just for catalog - profile specific */



/* Integrated Catalog Content */

	div#profile_12263 div.cmscontent table {
		border-spacing: 3px;
	}

	div#profile_12263 div.cmscontent  th, div#profile_12263 div.cmscontent  td {
		background-color: #dbe4ea;
		padding: 3px;
	}

	div#profile_12263 div.cmscontent  th {
		background-color: #cfdce5;
		font-weight: bold;
		color: #444;
	}

	div#profile_12263 div.cmscontent h6 {
		/*margin: 0px;*/
	}

	div#profile_12263 div.cmscontent table {
		margin-bottom: 20px;
	}

	div#profile_12263 div.cmscontent  p {
		margin: 0 0 17px 0;
	}

	div#profile_12263 div.cmscontent  h2 {
		font-size: 19px;
		margin: 0 0 8px 0;
		padding: 6px 0 0 0;
		color: #333;
	}

	div#profile_12263 div.cmscontent  h3 {
		font-size: 18px;
		margin: 10px 0 10px 0;
		color: #333;
	}

	div#profile_12263 div.cmscontent  h4 {
		font-size: 16px;
		margin: 4px 0 8px 0;
		color: #444;
	}

	div#profile_12263 div.cmscontent  h5 {
		font-size: 14px;
		margin: 3px 0 6px 0;
		color: #444;
	}

	div#profile_12263 div.cmscontent  h6 {
		font-size: 12px;
		margin: 3px 0 6px 0;
		color: #555;
		font-variant: small-caps;
	}

/* END Integrated Catalog Content */


	#feature_stream_body_wrap #css_content h1.big {
		background-color: #D8E2EA;
		line-height: 80px;
		padding: 10px;
	}
	
	#feature_stream_body_wrap #css_content h1.small {
		line-height: 35px;
	}
	
		#feature_stream_body_wrap #css_content h1 img {
			float: right;
			margin-left: 15px;
		}
		
		#feature_stream_body_wrap #css_content h1.small img {
			float: left;
			margin-left: 0;
			margin-right: 15px;
		}
	
	#feature_stream_body_wrap .cms_wrap {
		float: left;
		width: 100%;
	}
	
	#feature_stream_body_wrap #css_content h2 {
		clear: left;
		border-bottom: 1px solid #bfd1de;
		margin-bottom: 8px;
		padding-bottom: 4px;
	}
	
	#feature_stream_body_wrap table#item_list td.image {
		padding: 15px 15px 0 10px;
	}
	
	#feature_stream_body_wrap table#item_list td.name {
		padding-top: 15px;
		vertical-align: middle;
	}
	
		#feature_stream_body_wrap table#item_list td.name p {
			margin-bottom: 0;
		}
	
		#feature_stream_body_wrap table#item_list td.name p.title {
			font-size: 14px;
			margin-bottom: 5px;
		}
		
		#feature_stream_body_wrap table#item_list p.description {
			font-size: 12px;
		}
	
	#feature_stream_body_wrap #css_content table#item_list td.image a {
		border: 0;
	}
	
	#feature_stream_body_wrap table#item_header {
		margin-bottom: 20px;
		width: 100%;
	}
	
	#feature_stream_body_wrap table#item_header td.image {
		padding-right: 8px;
		width: 60px;
	}
	
	#feature_stream_body_wrap table#item_header td.name {
		background-color: #D8E2EA;
		color: #27405E;
		font-size: 22px;
		height: 80px;
		padding: 0 15px;
		vertical-align: bottom;
	}
	
		#feature_stream_body_wrap table#item_header td.name span.catname {
			font-size: 12px;
			color: #555;
			text-transform: uppercase;
			display: block;
			letter-spacing: 1px;
			margin-bottom: 2px;
		}
	
	#feature_stream_body_wrap table#item_header td.description {
		background-color: #D8E2EA;
		height: 80px;
		padding: 0 15px;
		vertical-align: top;
	}
	
	#feature_stream_body_wrap #fs_item_wrap {
		margin: 0 8px;
	}
	
	#feature_stream_body_wrap #fs_item_wrap h2 {
		border: 0;
		padding-bottom: 0;
	}
	
	#feature_stream_body_wrap #fs_navigation {
		background-color: #C2CED8;
		border-bottom: 1px solid #f3f5f7;
		border-top: 1px solid #ced8e0;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 11px;
		height: 31px;
		margin: -15px -20px 26px -19px;
		position: relative;
	}
	
		#feature_stream_body_wrap #fs_navigation_prev {
			left: 12px;
			position: absolute;
			margin: 0;
			top: 8px;
		}
		
		#feature_stream_body_wrap #fs_navigation_next {
			position: absolute;
			right: 12px;
			margin: 0;
			text-align: right;
			top: 8px;
		}
		
		#feature_stream_body_wrap #fs_navigation_back {
			margin: 0;
			padding: 0;
			position: absolute;
			text-align: center;
			top: 8px;
			width: 100%;
		}
		
		#css_content #fs_navigation a {
			border: 0;
			color: #284361;
			text-decoration: underline;
			position: relative;
			top: 1px;
		}
		
		#css_content #fs_navigation span {
			color: #284361;
			display: inline-block;
			font-size: 24px;
			vertical-align: middle;
		}
		
	#feature_stream_body_wrap .feature_stream_item {
		float: left;
		margin-right: 15px;
		margin-top: 15px;
		text-align: center;
		width: 145px;
	}
	
		#feature_stream_body_wrap #css_content .feature_stream_item a {
			border-width: 0;
		}
		
			#feature_stream_body_wrap #css_content .feature_stream_item p {
				min-height: 32px;
				height: auto! important;
				height: 32px;
			}
		
			#feature_stream_body_wrap #css_content .feature_stream_item p a {
				border-width: 1px;
			}
		
		#feature_stream_body_wrap #css_content .feature_stream_item a img {
			margin-bottom: 6px;
		}
		
	#feature_stream_body_wrap .feature_stream_category_wrap {
		float: left;
		margin-bottom: 10px;
		width: 100%;
	}
	
	#feature_stream_body_wrap #tag_box {
		background-color: #D8E2EA;
		clear: both;
		position: relative;
		text-align: right;
		margin-top: 35px;
	}
	
		#feature_stream_body_wrap #tag_box p {
			padding: 4px 10px 8px 10px;
		}
		
	#feature_stream_body_wrap #css_content p.posttags {
		margin-top: 30px;
	}
	
	#feature_stream_body_wrap #tagcloud {
		margin-bottom: 20px;
	}
	
	#feature_stream_body_wrap #stream_description {
		margin-bottom: 20px;
		min-height: 60px;
	}
	
		#feature_stream_body_wrap #stream_description.no_image {
			min-height: 0;
		}
		
		#feature_stream_body_wrap #stream_description h2 {
			font-size: 12px;
			border: 0;
			margin: 0 0 4px 0;
		}
	
	#feature_stream_body_wrap #stream_description img#stream_image {
		float: right;
		margin: 0 0 10px 10px;
	}
	
	/* Tab View*/
	
	#feature_stream_body_wrap #css_content #tab_panes {
		background: transparent url(http://www.ithaca.edu/css/images/tab_bg.png) repeat-x top left;
		margin: -12px -20px 0 -19px;
		padding: 12px 20px 0 20px;
	}
	
	#feature_stream_body_wrap #css_content #tab_panes:after {
		content: ".";
		display: block;
		height: 0;
		clear: left;
		visibility: hidden;
	}
	
	#feature_stream_body_wrap #css_content #tab_panes h2 { display: none; }
	
	#feature_stream_body_wrap #css_content #tab_nav {
		border-bottom: 1px solid #ccc;
		margin: 1em -20px 1em -19px;
		padding: 8px 20px;
	}
	
	#feature_stream_body_wrap #css_content #tab_nav li {
		display: inline;
		list-style: none;
	}
	
	#feature_stream_body_wrap #css_content #tab_nav li a {
		background: #d9e3ea;
		border: 1px solid #bdcfdb;
		border-bottom-color: #ccc;
		font-weight: bold;
		margin-right: 6px;
		outline: none;
		padding: 8px 10px;
		text-decoration: none;
	}
	
		#feature_stream_body_wrap #css_content #tab_nav li a.current {
			border-bottom: 0;
			border-color: #ccc;
			background-color: #FFF;
			padding-top: 9px;
			position: relative;
			top: 1px;
		}
		
	#feature_stream_body_wrap #item_tab_wrap {
		background: transparent url(http://www.ithaca.edu/css/images/tab_bg.png) repeat-x top left;
		margin: -12px -20px 0 -19px;
		padding: 12px 20px 0 20px;
	}
	
	#feature_stream_body_wrap #tabs_back {
		border-bottom: 1px solid #ccc;
		margin: 0 8px 20px 8px;
		padding-bottom: 10px;
	}
	
	#feature_stream_body_wrap #tabs_back a {
		border: 0;
		font-size: 11px;
		text-decoration: underline;
	}
	
	
	

}

/* lcms print.css */

@media print {

	body {
		background: #fff;
		font-size: 12pt;
	}
	
.noprint, #css_breadcrumbs, #css_nav, #newsnavlinks, #newscontent br, div.galNavBar, div#blogfooter, #blogcontent span, #blogcontent br {
		display: none;
	}
	
#css_head h1 {
	border-bottom: 1px solid #ccc;
	font-size: 24px;
	margin: 0;
	padding: 6px 0;
	}
	
#css_head h1:before {
	content: 'Ithaca College: ';
	}
	
#css_sectiontitle h2 {
		color: #333;
	font-size: 18px;
	margin: 0;
	padding: 6px 0;
	}
	
#css_head h1, #css_sectiontitle h2, #footer {
	font-family: Helvetica, Arial, sans-serif;
	}
	
#css_content a {
	color: #000;
	text-decoration: none;
	}
	
#css_content a:after {
	content: " [Link: " attr(href) "]";
	font-size: 80%;
	font-weight: normal;
	}
	
#css_content .posttags a:after, #css_content #comments_display a:after, #css_content #blogheader a:after, #css_content .blogtitle a:after, #css_content .posttitle a:after, #css_content .postdetails a:after {
	content: normal;
	}
	
#newscontent h1 {
	font-size: 26px;
	}
	
#theSidebar {
	border-left: 1px solid #ccc;
	float: right;
	margin: 0 0 20px 20px;
	padding-left: 20px;
	}
	
	.body_rightcolumn_cap_wrap {
		font-size: 10px;
		margin-top: 8px;
	}
	
#footer {
	border-top: 1px solid #ccc;
	clear: both;
		color: #666;
	font-size: 10pt;
	margin-top: 20px;
	}
	
/* Blogs */
	 
#blogheader {
	border-bottom: 1px solid #eee;
	}
	
#blogheader img {
		display: none;
	}
	
#blogheader .blogtitle {
	display: block;
	left: -90px;
		position: relative;
	}
	
#blogheader h1 {
	font-size: 24px;
		margin-bottom: 10px;
	}
	
}

#css_wrap_parent #css_wrap #css_footer {
height: auto;
padding: 15px;
font-size: 10px;
color: #D3DFE7;
}

#css_wrap_parent #css_wrap #css_footer a {
color: #D3DFE7;
}

#css_head a {
color: white;
text-decoration: none;
}